{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block modal_dialog_class%}modal-xl output-help{% endblock %}
{% block modal_body_class%}p-0{% endblock %}
{% block btn_validate_class%}hide{% endblock %}
{% block btn_cancel_label %}{{ "btn.close" | trans }}{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-12">
      <pre data-codemirror="application/sparql-query" class="m-0">SELECT ?s ?p ?o
WHERE {
    VALUES ?s { <https://www.datatourisme.gouv.fr/data/1/12632e81-4f50-3410-81f3-eafbf7d89c21> }
    ?s ?p ?o
}
LIMIT 1000</pre>
    </div>
    <div class="col-sm-12">
        <div class="p-10" data-codemirror="{% block mimetype %}{% endblock %}">
            {%- block code %}{% endblock -%}
        </div>
    </div>
</div>
{% endblock %}
